Subject: Re: [lojban] Re: ancient clicks

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 25 Mar 2003 02:38:35 +0000

la djan cusku di'e

>Jorge Llambias scripsit:
>
> > But that would mean they are no longer allophones. The 'n'
> > in {tcomolunmas} should be pronounced just like the 'n' in
> > {lunma} would be pronounced.
>
>No, I don't agree. [n] and [N] are in free variation, not in systematic
>variation, but that doesn't make them any the less allophones.

If {tcomoluNmas} is marked as having a different pronunciation
than {tcomolunmas}, I don't see how they can still be called
allophones.

mu'o mi'e xorxes

_________________________________________________________________
Add photos to your messages with MSN 8. Get 2 months FREE*. 
http://join.msn.com/?page=features/featuredemail